National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:phpmyfaq:phpmyfaq:2.9.6:*:*:*:*:*:*:*

Version 2.2: cpe:/a:phpmyfaq:phpmyfaq:2.9.6

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
phpmyfaq
Product:
phpmyfaq
Version:
2.9.6
Update:
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
04/12/2017
Last Modified On:
04/12/2017

Metadata

Titles:

Text Locale
phpmyFAQ 2.9.6 en_US

References:

Type Description URL
Version http://installatron.com/updatefeed/phpmyfaq_2_9_6

CPE Usage

View Vulnerabilities